## colordiff 1.0.5

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
-# $Id: Makefile,v 1.2.2.9 2004/01/04 15:14:08 daveewart Exp $
+# $Id: Makefile,v 1.2.2.12 2005/03/28 21:07:03 daveewart Exp $
 
 INSTALL_DIR=/usr/local/bin
 MAN_DIR=/usr/local/man/man1
 ETC_DIR=/etc
-VERSION=1.0.4
+VERSION=1.0.5
 DIST_FILES=COPYING INSTALL Makefile README \
-	colordiff.pl colordiffrc colordiffrc-lightbg BUGS TODO CHANGES colordiff.1
+	colordiff.pl colordiffrc colordiffrc-lightbg cdiff.sh BUGS TODO CHANGES colordiff.1
 TMPDIR=colordiff-${VERSION}
 TARBALL=${TMPDIR}.tar.gz
 
@@ -25,6 +25,9 @@
 
 install: etc
 	install -D colordiff.pl.for.install ${INSTALL_DIR}/colordiff
+	if [ ! -f ${INSTALL_DIR}/cdiff ] ; then \
+	  install cdiff.sh ${INSTALL_DIR}/cdiff; \
+	fi
 	install -D colordiff.1 ${MAN_DIR}/colordiff.1
 	if [ -f ${ETC_DIR}/colordiffrc ]; then \
 	  mv -f ${ETC_DIR}/colordiffrc ${ETC_DIR}/colordiffrc.old; \
