## colordiff 1.0.6

=== Makefile ===
--- 
+++ 
@@ -1,17 +1,17 @@
-# $Id: Makefile,v 1.2.2.12 2005/03/28 21:07:03 daveewart Exp $
-
 INSTALL_DIR=/usr/local/bin
 MAN_DIR=/usr/local/man/man1
 ETC_DIR=/etc
-VERSION=1.0.5
+VERSION=1.0.6
 DIST_FILES=COPYING INSTALL Makefile README \
-	colordiff.pl colordiffrc colordiffrc-lightbg cdiff.sh BUGS TODO CHANGES colordiff.1
+	colordiff.pl colordiffrc colordiffrc-lightbg cdiff.sh BUGS TODO CHANGES colordiff.1 \
+	colordiff.xml cdiff.xml
 TMPDIR=colordiff-${VERSION}
 TARBALL=${TMPDIR}.tar.gz
 
 
-doc: colordiff.xml
+doc: colordiff.xml cdiff.xml
 	xmlto -vv man colordiff.xml
+	xmlto -vv man cdiff.xml
 	xmlto -vv txt colordiff.xml
 	xmlto -vv html-nochunks colordiff.xml
 	mv colordiff.txt README
@@ -44,4 +44,4 @@
 	rm -fR ${TMPDIR}
 
 clean:
-	rm -f README colordiff.1 colordiff.html
+	rm -f README colordiff.1 colordiff.html cdiff.1
