## colordiff 1.0.13

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 INSTALL_DIR=/usr/local/bin
 MAN_DIR=/usr/local/man/man1
 ETC_DIR=/etc
-VERSION=1.0.10
+VERSION=$(shell egrep '^my .version' colordiff.pl |cut -f 2 -d "'")
 DIST_FILES=COPYING INSTALL Makefile README \
-	colordiff.pl colordiffrc colordiffrc-lightbg cdiff.sh BUGS TODO CHANGES colordiff.1 \
+	colordiff.pl colordiffrc colordiffrc-lightbg cdiff.sh BUGS CHANGES colordiff.1 \
 	colordiff.xml cdiff.xml cdiff.1
 TMPDIR=colordiff-${VERSION}
 TARBALL=${TMPDIR}.tar.gz
@@ -18,7 +18,6 @@
 	perl -p -i -e 's#<head>#<head><link rel=\"stylesheet\" type=\"text/css\" href=\"colordiff.css\">#' colordiff.html
 	perl -p -i -e 's#</body>#</div></body>#' colordiff.html
 	perl -p -i -e 's#<div class=\"refentry\"#<div id=\"content\"><div class=\"refentry\"#' colordiff.html
-	mv colordiff.html ../htdocs
 
 install:
 	install -d ${DESTDIR}${INSTALL_DIR}
@@ -53,5 +52,8 @@
 	tar -zcvf ${TARBALL} ${TMPDIR}
 	rm -fR ${TMPDIR}
 
+gitclean:
+	rm -f colordiff.1 colordiff.html cdiff.1
+
 clean:
 	rm -f README colordiff.1 colordiff.html cdiff.1
