=== debian/changelog ===
colordiff (1.0.18-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 15:21:06 +0100

colordiff (1.0.18-1) unstable; urgency=medium

  * New upstream release

 -- Dave Ewart <davee@sungate.co.uk>  Fri, 02 Jun 2017 20:55:26 +0100

colordiff (1.0.17-1) unstable; urgency=medium

  * New upstream release
  * Includes colordiffrc-gitdiff in package (closes: #783273)
  * Honour --color=no where appropriate (closes: #862878)
  * Updated standards version to 3.9.8, no changes required

 -- Dave Ewart <davee@sungate.co.uk>  Wed, 31 May 2017 19:01:14 +0100

colordiff (1.0.16-1) unstable; urgency=medium

  * New upstream release
  * Includes gitdiff colour schema (closes: #783273)
  * Updated standards version to 3.9.6, deprecated dh_clean

 -- Dave Ewart <davee@sungate.co.uk>  Sun, 25 Oct 2015 15:09:56 +0000

colordiff (1.0.13-1) unstable; urgency=low

  * New upstream release

 -- Dave Ewart <davee@sungate.co.uk>  Wed, 14 Nov 2012 10:32:11 +0000

colordiff (1.0.12-1) UNRELEASED; urgency=low

  * New upstream release

 -- Dave Ewart <davee@sungate.co.uk>  Mon, 15 Oct 2012 20:13:11 +0100

colordiff (1.0.11-1) UNRELEASED; urgency=low

  * New upstream release
  * Improved wdiff support (closes: #681019)

 -- Dave Ewart <davee@sungate.co.uk>  Sat, 05 Oct 2012 17:05:00 +0100

colordiff (1.0.10-1) UNRELEASED; urgency=low

  * New upstream release
  * Fixes use in pipe (closes: #459763)

 -- Dave Ewart <davee@sungate.co.uk>  Sat, 26 May 2012 20:02:05 +0100

colordiff (1.0.9-1) unstable; urgency=low

  * New upstream release
  * Upstream fixes return value (closes: #470835)
  * Upstream fixes shell argument handling issue (closes: #513313)
  * Upstream supports specifying diff type (closes: #459923)
  * Remove useless README.Debian (closes: #500241)
  * Include cdiff.sh from upstream (closes: #500223)
  * Updated standards version to 3.8.1, no changes necessary

 -- Dave Ewart <davee@sungate.co.uk>  Tue, 21 Apr 2009 21:03:36 +0100

colordiff (1.0.7-2) unstable; urgency=low

  * Fix standard input management bug (closes: #459763)
  * Reformat copyright file to adhere to updated lintian checks

 -- Dave Ewart <davee@sungate.co.uk>  Sun, 02 Mar 2008 11:17:02 +0000

colordiff (1.0.7-1) unstable; urgency=low

  * New upstream release
  * Updated standards version to 3.7.3, no changes necessary

 -- Dave Ewart <davee@sungate.co.uk>  Thu, 13 Dec 2007 19:21:46 +0000

colordiff (1.0.6-2) unstable; urgency=low

  * Typo in script, changed to correct look for 'color_patches'

 -- Dave Ewart <davee@sungate.co.uk>  Sun, 17 Sep 2006 19:58:52 +0100

colordiff (1.0.6-1) unstable; urgency=low

  * New upstream release
  * Introduces new 'plain' colour setting. (closes: #368973)
  * Introduces support for side-by-side diffs. (closes: #303837)
  * Sensibly handles patch creation when output is redirected to a file
    (closes: #378563)

 -- Dave Ewart <davee@sungate.co.uk>  Wed, 13 Sep 2006 21:14:34 +0100

colordiff (1.0.5-2) unstable; urgency=low

  * Increase standards version to 3.7.2, no changes required

 -- Dave Ewart <davee@sungate.co.uk>  Sat, 24 Jun 2006 20:58:49 +0100

colordiff (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * New maintainer, Dave Ewart davee@sungate.co.uk
  * New FSF address.
  * Increase standards version to 3.6.2, no changes required

 -- Dave Ewart <davee@sungate.co.uk>  Tue, 18 Apr 2006 08:58:36 +0100

colordiff (1.0.4-4) unstable; urgency=low

  * Match asterisks (from context diffs) only at start of line; thanks to
    Robert Luberda. (closes: #246679)
 
 -- Graham Wilson <graham@debian.org>  Mon, 31 May 2004 05:47:29 +0000

colordiff (1.0.4-3) unstable; urgency=low

  * Always use /etc as $etcdir. (closes: #238748)

 -- Graham Wilson <graham@debian.org>  Fri, 19 Mar 2004 03:15:38 +0000

colordiff (1.0.4-2) unstable; urgency=low

  * Remove CVS keywords from config files so they don't change everytime.
  * Add a watch file for uscan.
  * Rebuild with fixed build tool. (closes: #235410)

 -- Graham Wilson <graham@debian.org>  Mon, 01 Mar 2004 22:32:59 +0000

colordiff (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Minor man page cleanup.

 -- Graham Wilson <graham@debian.org>  Fri, 09 Jan 2004 07:50:20 +0000

colordiff (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Change maintainer address.
  * Increase standards version, and change build-depends-indep back to
    build-depends because of it.
  * Include support for colors with the bold attribute off. Thanks Michael
    Piefel. (closes: #211521)

 -- Graham Wilson <graham@debian.org>  Thu, 18 Sep 2003 18:09:19 +0000

colordiff (1.0.2-2) unstable; urgency=low

  * Change Build-Depends to Build-Depends-Indep. Thanks Julien LEMOINE.

 -- Graham Wilson <bob@decoy.wox.org>  Wed, 07 May 2003 19:54:16 +0000

colordiff (1.0.2-1) unstable; urgency=low

  * Initial Debian release. (closes: #183898)

 -- Graham Wilson <bob@decoy.wox.org>  Tue, 06 May 2003 01:50:01 +0000
