=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ http://www.colordiff.org/colordiff-(.*)\.tar\.gz
