=== debian/changelog ===
colordiff (1.0.20-1) unstable; urgency=medium

  * New upstream release.
  * debhelper-compat updated to version 13.
  * Updates standards version to 4.6.0, added Rules-Require-Root.

 -- Dave Ewart <davee@sungate.co.uk>  Fri, 20 May 2022 20:35:01 +0100
