=== debian/control ===
Source: colordiff
Section: text
Priority: optional
Maintainer: Dave Ewart <davee@sungate.co.uk>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://www.colordiff.org/

Package: colordiff
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: tool to colorize 'diff' output
 ColorDiff is a wrapper for the 'diff' command. It produces
 the same output as diff, but with colored highlighting to improve
 readability. The color schemes can be customized.
 .
 The output is similar to the syntax-highlighting mode of Vim or Emacs
 when editing a patch created by diff.
