=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # $Id: rules 5 2004-03-01 22:16:51Z bob $
-# Sample debian/rules that uses debhelper. 
+# Sample debian/rules that uses debhelper
 # This file is public domain software, originally written by Joey Hess.
 
 # Nothing to do.
