## colordiff 1.0.21

=== debian/changelog ===
colordiff (1.0.21-1) unstable; urgency=medium

  * New upstream release. (closes: #1072936)
  * Improved documentation for command-line options.
  * Fix minor highlighting regression.
  * Updated standards version to 4.6.2, no changes required

 -- Dave Ewart <davee@sungate.co.uk>  Tue, 11 Jun 2024 20:46:39 +0000
