=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://www.colordiff.org/colordiff-(.*)\.tar\.gz
